## gate.util
Class CorpusSaver

    java.lang.Object
      |
      +--gate.util.CorpusSaver

public class CorpusSaver
extends Object

Constructor Summary
`CorpusSaver()`

Method Summary
`void` `execute()`
`void` `execute(File dir)`
`void` `init()`
`void` `initPRs()`
`static void` `main(String[] args)`
`void` `setDSPath(String path)`
`void` `setProcessMode(boolean mode)`
`void` `setStartDir(File newDir)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CorpusSaver

    public CorpusSaver()

Method Detail

### init

    public void init()

### initPRs

    public void initPRs()

### execute

    public void execute()

### execute

    public void execute(File dir)

### main

    public static void main(String[] args)
                     throws GateException

### setStartDir

    public void setStartDir(File newDir)

### setProcessMode

    public void setProcessMode(boolean mode)

### setDSPath

    public void setDSPath(String path)